.text blockquote, .text blockquote *, .text blockquote>* { font-weight: 600; padding-left: calc(1.25rem + 2px);
    position: relative; }

.text blockquote:before { content: ''; display: block; position: absolute; left: 0; top: calc(1.4rem / 4); height: calc(100% - (1.4rem / 2)); width: 2px; background: #000; }

figcaption, figcaption .wp-caption-text { color: #3b5874; text-align: left !important; }